name: Pougne
type: faune
img: systems/foundryvtt-reve-de-dragon/icons/faune/oie.webp
system:
  description: >-
    <p>Pougne. Rivage, 2 kg, 5 sust. Grosse poule d&rsquo;eau &agrave; pattes
    palm&eacute;es, de couleur blanche. Imaginez un cygne avec un cou et une
    t&ecirc;te de poulet.</p>
  descriptionmj: ''
  encombrement: 1
  quantite: 1
  qualite: 0
  cout: 0
  milieu: Rivages
  environnement:
    - milieu: Cours d'eau
      rarete: Frequente
      frequence: 18
  sust: 5
  exotisme: 0
  categorie: ''
  actor:
    id: ''
    pack: ''
    name: ''
effects: []
_id: BW5QK5kQPJxKdteQ
folder: null
sort: 0
ownership:
  default: 0
  jtRmvSuwkwMmIMf0: 3
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!BW5QK5kQPJxKdteQ'

